<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=8VXYg2VxJWSK1GXA+mFAwNdXIJEtmBClBLkeVkOgCpgfh+fk38vANO7OQGKrmzYvnj0pHUSdKuDh1JE+8+bXojoOLeNcUrvprwItmb89PFCljXJPaErISKY6tzSt3fXjClDkBEJUfOxys8wiRvU+3HW6ALwoTtgHdk71aA6moI8=-->
<Setup Id="PowerPoint.zh-cn" Type="AddOn" Keyword="PowerPointMUI" Culture="zh-cn">
	<Option Id="AlwaysInstalled" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="Gimme_OnDemandData" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="ProductFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
		<Option Id="PPTFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
			<Option Id="OrgChartFiles" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="yes"/>
			<Option Id="PPTPresentationTemplates" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes">
				<OptionDependency Lead="PPTFiles"/>
			</Option>
			<Option Id="PPTHelpFiles" DefaultState="FollowParent" DisallowAbsent="yes" DisallowAdvertise="no" Hidden="yes"/>
			<Option Id="PPTViewerFiles" DefaultState="FollowParent" DisallowAbsent="no" DisallowAdvertise="no" Hidden="yes"/>
		</Option>
	</Option>
	<PackageRef Path="PowerPointMUI.xml"/>
	<LocalCache DownloadCode="{90120000-0018-0804-0000-0000000FF1CE}" SkuComponentDirectory="PowerPoint.zh-cn">
		<File Id="PowerPointMUI.xml" MD5="E6C47E66545AFC8D4760C16B060C3E14" Size="1554" RelativeCachePath="PowerPointMUI.xml" RelativeSourcePath="PowerPointMUI.xml"/>
		<File Id="PowerPointMUI.msi" MD5="516AE7D27F422AD5EBD0B8373A8E1C34" Size="1638912" RelativeCachePath="PowerPointMUI.msi" RelativeSourcePath="PowerPointMUI.msi"/>
		<File Id="PptLR.cab" MD5="B1B517F3ED08C4C7195995BCECCBAE26" Size="14188538" RelativeCachePath="PptLR.cab" RelativeSourcePath="PptLR.cab"/>
		<File Id="Setup.xml" MD5="" Size="" RelativeCachePath="Setup.xml" RelativeSourcePath="Setup.xml"/>
	</LocalCache>
</Setup>
